.s-fz-18 {
  font-size: 18px !important;
}
.s-ml-8 {
  margin-left: 8px !important;
}
.border-0 {
  border: 0 !important;
}
.d-flex {
  display: flex;
}
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.radius-flow-txt {
  display: flex;
  align-items: center;
  text-indent: inherit;
  padding-left: 0;
}
.radius-flow-txt .num {
  font-size: 18px;
  color: #fff;
  width: 30px;
  height: 30px;
  background-color: #d20039;
  margin-right: 15px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}